[EXTRACTOR_GERMAN_MAINFORM]
FrmMain.BtnOpen="Öffnen"
FrmMain.BtnCopyClipboard="In Zwischenablage"
FrmMain.BtnSave="Speichern als"
FrmMain.BtnSelectAll="Alles auswählen"
FrmMain.BtnSelectNone="Nichts auswählen"
FrmMain.ChbTransColor="Transparente Farbe"
FrmMain.LblColors="Farben"
FrmMain.ChkLargeIcons="Große Symbole"
FrmMain.MenRecent="Neu öffnen"
FrmMain.MenRecentFolder="Ordner neu öffnen"
FrmMain.MenDeactivate="Deaktivieren"
FrmMain.MenClear="Liste löschen"
FrmMain.BtnOk="OK"
FrmMain.m_aMIcons=" Symbol(e)"